/*global-css*/
img {
  max-width: 100%;
  max-height: 100%; }

input:focus, button:focus, div:focus {
  outline: none; }

ul {
  padding: 0;
  margin: 0;
  list-style: none; }

.color-1c {
  color: #1c1c1c; }

.color-w {
  color: white; }

.color-v {
  color: #0000ff; }

.color-3a {
  color: #3a3a3a; }

.color-b {
  color: #0000ff; }

.font-os {
  font-family: 'ObjectSans-Regular'; }

.f-size-38 {
  font-size: 38px;
  line-height: 57px; }

.f-size-30 {
  font-size: 30px;
  line-height: 52px;
  letter-spacing: 0.5px; }

.f-size-26 {
  font-size: 26px;
  line-height: 46px;
  letter-spacing: 0.5px; }

.f-size-22 {
  font-size: 22px;
  line-height: 46px; }

.f-size-20 {
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 0.41px; }

.f-size-18 {
  font-size: 18px;
  line-height: 31px; }

.f-size-16 {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.33px; }

.f-size-15 {
  font-size: 15px;
  line-height: 34px;
  letter-spacing: 0.52px; }

.f-size-14 {
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.29px; }

.f-size-13 {
  font-size: 13px;
  line-height: 30px;
  letter-spacing: 0.27px; }

.f-w-400 {
  font-weight: 400; }

#main-logo-home {
  height: 22px; }

body {
  background-color: #00f; }
  body #page > .loading-animation + div {
    opacity: 0; }
  body .loading-animation {
    position: fixed !important;
    z-index: 999 !important;
    width: 100vw;
    height: 100vh;
    background-color: #00f !important;
    top: 0;
    left: 0;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  body .logo-loading {
    opacity: 0;
    height: 22px; }
  body.loading .logo-loading {
    -webkit-animation: loadingLogo 2s linear;
            animation: loadingLogo 2s linear; }
  body.loading #page > .loading-animation + div {
    opacity: 1; }
@-webkit-keyframes loadingLogo {
  0% {
    opacity: 0; }
  25% {
    opacity: 1; }
  75% {
    opacity: 1; }
  100% {
    opacity: 0; } }
@keyframes loadingLogo {
  0% {
    opacity: 0; }
  25% {
    opacity: 1; }
  75% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  body.loaded {
    background-color: initial; }
    body.loaded.loadto .loading-animation {
      -webkit-transform: translateY(0);
              transform: translateY(0); }
    body.loaded .loading-animation {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%); }
    body.loaded #page > .loading-animation + div {
      opacity: 1;
      -webkit-transition: none;
      transition: none; }

.header_mobile img {
  height: 18px; }
.header_mobile .content div.btn_bar {
  height: 18px;
  width: 24px;
  -webkit-transition: all .4s ease-in;
  transition: all .4s ease-in; }
  .header_mobile .content div.btn_bar span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000; }
    .header_mobile .content div.btn_bar span:nth-child(1) {
      top: 0;
      left: 0; }
    .header_mobile .content div.btn_bar span:nth-child(2) {
      left: 0;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      -webkit-transition: all .25s ease-in;
      transition: all .25s ease-in; }
    .header_mobile .content div.btn_bar span:nth-child(3) {
      left: 0;
      bottom: 0; }
  .header_mobile .content div.btn_bar.close.actived {
    -webkit-transform: translateY(-50%) rotateZ(180deg);
            transform: translateY(-50%) rotateZ(180deg); }
    .header_mobile .content div.btn_bar.close.actived span:nth-child(1) {
      top: 50%;
      -webkit-transform: translateY(-50%) rotateZ(45deg);
              transform: translateY(-50%) rotateZ(45deg);
      -webkit-animation: bntSpanTop_a .5s ease-in;
              animation: bntSpanTop_a .5s ease-in; }
    .header_mobile .content div.btn_bar.close.actived span:nth-child(2) {
      -webkit-transform: translateY(-50%) rotateZ(-45deg);
              transform: translateY(-50%) rotateZ(-45deg);
      -webkit-transition-delay: .25s;
              transition-delay: .25s; }
    .header_mobile .content div.btn_bar.close.actived span:nth-child(3) {
      bottom: 50%;
      -webkit-transform: translateY(50%) rotateZ(45deg);
              transform: translateY(50%) rotateZ(45deg);
      -webkit-animation: bntSpanBot_a .5s ease-in;
              animation: bntSpanBot_a .5s ease-in; }
  .header_mobile .content div.btn_bar.actived span:nth-child(1) {
    -webkit-animation: bntSpanTop .5s ease-in;
            animation: bntSpanTop .5s ease-in; }
  .header_mobile .content div.btn_bar.actived span:nth-child(3) {
    -webkit-animation: bntSpanBot .5s ease-in;
            animation: bntSpanBot .5s ease-in; }

@-webkit-keyframes bntSpanTop_a {
  0% {
    top: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  100% {
    -webkit-transform: translateY(-50%) rotateZ(45deg);
            transform: translateY(-50%) rotateZ(45deg); } }

@keyframes bntSpanTop_a {
  0% {
    top: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  100% {
    -webkit-transform: translateY(-50%) rotateZ(45deg);
            transform: translateY(-50%) rotateZ(45deg); } }
@-webkit-keyframes bntSpanBot_a {
  0% {
    bottom: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    bottom: 50%;
    -webkit-transform: translateY(50%);
            transform: translateY(50%); }
  100% {
    -webkit-transform: translateY(50%) rotateZ(45deg);
            transform: translateY(50%) rotateZ(45deg); } }
@keyframes bntSpanBot_a {
  0% {
    bottom: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    bottom: 50%;
    -webkit-transform: translateY(50%);
            transform: translateY(50%); }
  100% {
    -webkit-transform: translateY(50%) rotateZ(45deg);
            transform: translateY(50%) rotateZ(45deg); } }
@-webkit-keyframes bntSpanTop {
  0% {
    -webkit-transform: translateY(-50%) rotateZ(45deg);
            transform: translateY(-50%) rotateZ(45deg);
    top: 50%; }
  50% {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  100% {
    top: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
@keyframes bntSpanTop {
  0% {
    -webkit-transform: translateY(-50%) rotateZ(45deg);
            transform: translateY(-50%) rotateZ(45deg);
    top: 50%; }
  50% {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  100% {
    top: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
@-webkit-keyframes bntSpanBot {
  0% {
    -webkit-transform: translateY(50%) rotateZ(45deg);
            transform: translateY(50%) rotateZ(45deg);
    bottom: 50%; }
  50% {
    bottom: 50%;
    -webkit-transform: translateY(50%);
            transform: translateY(50%); }
  100% {
    bottom: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
@keyframes bntSpanBot {
  0% {
    -webkit-transform: translateY(50%) rotateZ(45deg);
            transform: translateY(50%) rotateZ(45deg);
    bottom: 50%; }
  50% {
    bottom: 50%;
    -webkit-transform: translateY(50%);
            transform: translateY(50%); }
  100% {
    bottom: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }
/*end global css*/
/*
*
*responsive
*
*/
/*1200-992*/
/*end 1200-992*/
/*991-768*/
@media screen and (max-width: 991px) {
  .f-size-26 {
    font-size: 24px;
    letter-spacing: 0.41px;
    line-height: 35px; }

  .f-size-30,
  .f-size-38,
  .f-size-22,
  .f-size-18,
  .f-size-20 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.13px; }

  .f-size-16,
  .f-size-15,
  .f-size-14 {
    font-size: 14px;
    line-height: 25px; }

  /*header*/
  .site-header .page_item {
    padding: 0 15px; }

  /*end header*/ }
/*end 991-768*/
/*576-767 mobile*/
@media screen and (max-width: 767px) {
  .f-size-26 {
    font-size: 20px;
    letter-spacing: 0.41px;
    line-height: 32px; }

  .f-size-30,
  .f-size-38,
  .f-size-22,
  .f-size-18,
  .f-size-20 {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.13px; }

  .f-size-16,
  .f-size-15,
  .f-size-14 {
    font-size: 12px;
    line-height: 22px; } }
/*end 576-767 mobile*/
